body {
    font-family:arial,helvetica,verdana,sans-serif; margin: 0; text-align: center; background: #FFF  top center repeat-y; color: #000;
}
* {
margin: 0;
padding: 0;
}
h1 { font-family: Arial; color:#666; font-size:18px;}
h2 { font-family:arial,sans-serif !important; font-size:12px !important; color:#333 !important; font-weight:bold; letter-spacing: -0.6px !important;}
h3 { font-family:arial,sans-serif !important; font-size:16px !important; color:#000 !important; font-weight:bold; letter-spacing:-0.5px;}
h4 { font-family: Arial; color:#666; font-size:12px;}
a:link, a:visited { text-decoration:none; color:#006699; }
a:hover, a:focus, a:active { text-decoration:underline; color:#006699; }
li { list-style: none;}

#page {    
    width: 980px;
    margin-left: auto;
    margin-right: auto;    
}
#wrapper {
    float: left;
    width: 980px;
    background-color: #fff;
}
#header2 {
    float: left;
    width: 980px;
}
#breadcrumb {
    float: left;
    width: 950px;
    height: 25px;    
    text-align: left;
    font-size: 14px;
    color: #156399;
}
#breadcrumb a {
    font-size: 13px;
    text-decoration: underline;
    /*
    text-decoration: underline;
    font-weight: bold;
    color: #3f97c3;*/
}
#contentleft {
    float: left;
    width: 320px;    
}
#contentright {
    float: right;
    width: 300px;    
}
#cities{
    float: left;
    width:307px;    
}
#contentcenter {
    float: left;
    width: 650px;    
}
#categories {
    float: left;
    width: 650px;
}
#categories h1 {
    font-family: Arial; color:#666; font-size:18px;
}
#companies {
    float: left;
    width: 600px;    
}
#companies h1 {
    font-family: Arial; color:#666; font-size:18px;
}
#company {
    float: left;
    width: 650px;    
}
#companyname {
     width:650px;
     height:30px;
     text-align:left;     
}
#companyname h1 {
    font-family: Arial; color:#0066CC; font-size:27px;
}

#footer3 {
    clear: both;
    width: 980px; text-align: center; font-size: 10px;
    border-top: solid 1px #ccc;
    background-color:#eee;
}
.chars  a{
	font-size: 16px;
	margin: 1px;
}
.selected {
	color: #0000CC;
	border-bottom: solid 3px #0000CC;
}
.nav        {
	float:left;
	width: 980px;
    font-size:12px; 
	background-color:#156399
}
.nav ul     {margin:0;}
.nav li     {
            /*-moz-background-clip:border;
             -moz-background-inline-policy:continuous;
             -moz-background-origin:padding;
             /*background:#777777 none repeat scroll 0 0;*/
             display:block;
             float:left;
             /*margin-right:7px;*/}
.nav .currentmenu
            {/*-moz-background-clip:border;
             -moz-background-inline-policy:continuous;
             -moz-background-origin:padding;
             */
             /*background:#cc0000 none repeat scroll 0 0;*/}
.currentmenu a
            {color:#FFFFFF;}
.nav li:hover
            {/*background-color:#3399ff;*/}
.nav a      {color:#FFFFFF;
             display:block;
             font-weight:normal;
             padding:2px 10px;
             text-decoration:none;}
.nav a:hover{
            text-decoration:underline;
            }
.aboutus    {float:right;}